This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 669694

Summary: The active tab is hard to distinguish
Product: [Fedora] Fedora Reporter: Horst H. von Brand <vonbrand>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: gnome-terminal-2.33.90-1.fc15.x86_64 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-14 12:09:43 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Horst H. von Brand 2011-01-14 08:28:24 EST
Description of problem:
I have some 8 tabs open in a gnome-terminal, and it is hard to see which one is active at the moment. Besides, the bar with the tab names is a bit to high for my taste.

Version-Release number of selected component (if applicable):
gnome-terminal-2.33.4-2.fc15.x86_64

How reproducible:
Always...

Steps to Reproduce:
1. Open some tabs, switch among them. Now, which one is active?
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Horst H. von Brand 2011-03-14 12:09:43 EDT
Fixed now (at least it is easy to distinguish in Gnome shell)